_alpm_question_replace_t(3)

NAME
_alpm_question_replace_t -

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int replace
Answer: whether or not to replace oldpkg with newpkg.
alpm_pkg_t * oldpkg
alpm_pkg_t * newpkg
alpm_db_t * newdb

Field Documentation

  int _alpm_question_replace_t::replace

Answer: whether or not to replace oldpkg with newpkg.

Referenced by alpm_sync_newversion().

  alpm_question_type_t _alpm_question_replace_t::type

Type of question.

Referenced by alpm_sync_newversion().

Author

Generated automatically by Doxygen for libalpm from the source code.